@font-face {
    font-family: 'MyriadProCondensed';
    src: url('../fonts/myriadpro-cond-webfont.eot');
    src: url('../fonts/myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-cond-webfont.woff') format('woff'),
         url('../fonts/myriadpro-cond-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	margin:0;
	padding:0;
	background:url(../images/bg.png) 0px 325px;
	color:#44393d;
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	text-align:justify;
	
}
.clr {
	clear:both;
}
.pdf {}
.pdf li {
	list-style:none !important;
	list-style-image:url(../images/pdf.gif) !important;
	list-style-position:outside !important;
}
.motto {
	font-size:21px;
	font-weight:bold;
	color:#fcbe2b;
	font-style: italic;
}
.phone {
	font-size:28px;
	font-weight:bold;
	color:#fff;
}
a, a:visited {
	color:#AA7A06;
	outline:none;
	text-decoration:none;
	cursor: pointer;

}
a:hover {
	text-decoration:underline;	
}
a img {
	border:none;
}
ul li {
	list-style-type:square;
}
h1 {
	font-size:18px;
	font-weight: bold;
}
h2 {
	font-size:14px;
}
h3 {
	font-size:14px;
	font-weight:normal;
}
#top_bg {
	width:100%;
	height:325px;
	position:absolute;
	top:0;
	z-index:-999;
	background:url(../images/bg_up.png) repeat-x;
}
#wrapper {
	max-width:800px;
	margin:0 auto;
	overflow: hidden;
}
#top {
	width:100%;
	height:86px;
	background:url(../images/logo_bg.png) no-repeat;
	position:relative;
	overflow:hidden;
}
#top_content {
	height:86px;
	position:absolute;
	top:0;
	right:0;
	text-align:right;
	color:#fff;
	font-size:17px;
	padding-right:25px;
	line-height:36px;
}
#top_content p {
	padding:0;
	margin:0;
}
#logo {
	display: block;
	height: 100%;
	box-sizing: border-box;
	padding: 10px 0 10px 30px;
}
#logo img {
	display: block;
	height: 100%;
	width: auto;
}
#content {
	background:#FFF;
	max-width:800px;
	font-size: 0;
}
#content > div {
	font-size: 1rem;
}
#menu {
	display: inline-block;
	padding-left:25px;
	box-sizing: border-box;
	width: 24%;
}
#banner {
	display: inline-block;
	width: 76%
}
#menu ul {
	margin:0;
	padding:0;
}
#menu li {
	list-style:none;
	width:95%;
	height:30px;
	margin:8px 0px;
}

#menu li a {
background: rgb(90,79,83);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVhNGY1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzVmNTU1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQ5M2U0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NDM5M2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(90,79,83,1) 0%, rgba(95,85,88,1) 49%, rgba(73,62,66,1) 50%, rgba(68,57,61,1) 100%);
background: -webkit-linear-gradient(top, rgba(90,79,83,1) 0%,rgba(95,85,88,1) 49%,rgba(73,62,66,1) 50%,rgba(68,57,61,1) 100%);
background: linear-gradient(to bottom, rgba(90,79,83,1) 0%,rgba(95,85,88,1) 49%,rgba(73,62,66,1) 50%,rgba(68,57,61,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a4f53', endColorstr='#44393d',GradientType=0 );
	width:162px;
	height:30px;
	color:#FFF;
	line-height:28px;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
	display:block;
	box-sizing: border-box;
	border-radius: 12px;
}
#menu li a:hover, #menu li a.active, #menu li.active a {
	background: rgb(255,192,42);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzAyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2YxYzM1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U5YTYwNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMjg1MTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(255,192,42,1) 0%, rgba(241,195,84,1) 49%, rgba(233,166,7,1) 50%, rgba(178,133,25,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,192,42,1) 0%,rgba(241,195,84,1) 49%,rgba(233,166,7,1) 50%,rgba(178,133,25,1) 100%);
background: linear-gradient(to bottom, rgba(255,192,42,1) 0%,rgba(241,195,84,1) 49%,rgba(233,166,7,1) 50%,rgba(178,133,25,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc02a', endColorstr='#b28519',GradientType=0 );
	color:#000;
	text-decoration:none;
}
#menu li.active a.first {
	background-position:top center !important;
	color:#fff !important;
}
#banner {
	float:right;
	overflow: hidden;
}
#main_content {
	padding:10px 25px;
}
#main_content td {
	text-align:justify;
	vertical-align:top;
}
#menu_products {
	padding:0px 25px;
	z-index: 99;
}
#menu_products ul {
	margin:0 auto;
	padding:0;
}
#menu_products li {
	list-style:none;
	display: inline-block;
	text-align: center;
	padding: 0 3px;
	box-sizing: border-box;
	width: 16.66%;
}
#menu_products a {
	width:100%;
	height:35px;
	background: rgb(255,192,42);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzAyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2YxYzM1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U5YTYwNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMjg1MTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(255,192,42,1) 0%, rgba(241,195,84,1) 49%, rgba(233,166,7,1) 50%, rgba(178,133,25,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,192,42,1) 0%,rgba(241,195,84,1) 49%,rgba(233,166,7,1) 50%,rgba(178,133,25,1) 100%);
background: linear-gradient(to bottom, rgba(255,192,42,1) 0%,rgba(241,195,84,1) 49%,rgba(233,166,7,1) 50%,rgba(178,133,25,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc02a', endColorstr='#b28519',GradientType=0 );
	color:#000;
	display: block;
    vertical-align: middle;
	text-align:center;
	font-size:14px;
	font-family: 'MyriadProCondensed';
	line-height:35px;
	box-sizing: border-box;
	border-radius: 12px;
	padding: 0 6px;
}
#menu_products a:hover, #menu_products li.active a {
background: rgb(90,79,83);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVhNGY1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzVmNTU1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQ5M2U0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NDM5M2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(90,79,83,1) 0%, rgba(95,85,88,1) 49%, rgba(73,62,66,1) 50%, rgba(68,57,61,1) 100%);
background: -webkit-linear-gradient(top, rgba(90,79,83,1) 0%,rgba(95,85,88,1) 49%,rgba(73,62,66,1) 50%,rgba(68,57,61,1) 100%);
background: linear-gradient(to bottom, rgba(90,79,83,1) 0%,rgba(95,85,88,1) 49%,rgba(73,62,66,1) 50%,rgba(68,57,61,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a4f53', endColorstr='#44393d',GradientType=0 );
	color:#fff;
	text-decoration:none;
}
#bottom_content {
	padding:20px 0px 10px 25px;
	margin-bottom:30px;

}
#bottom_content ul {
	margin:0px -30px 0px 20px;
	padding:0px;
}
#bottom_content li {
	list-style-image:url(../images/check.png);
	float:left;
	margin-right:30px;
	font-size:17px;
	font-family: 'MyriadProCondensed';

}
	


#content #footer {
	width:800px;
	height:122px;
	background:url(../images/bottom_bg.jpg) center no-repeat;
	position:relative;
	margin:0;
	color:#666666;
	font-size:11px;
}
#footer a {
	color:#666666;
}
#footer table {
	margin:0;
	padding:0;
	position:absolute;
	top:10px;
	width:750px;
	left:25px;
}
#footer td {
	vertical-align:top;
}
#copy {
	position:absolute;
	bottom:25px;
	width:100%;
	text-align:center;
}
#fnx {
	width:100%;
	position:absolute;
	bottom:8px;
	text-align:center;
	font-size:10px;
}
#copy, #copy a, #fnx,#fnx a {
	color:#999999;
}
.bfQuickMode {
	width:460px;
}
.bfQuickMode label {
	width:25% !important
}
#contactre #bfElemWrap11 {
	margin-left:120px;
}
.bfClearfix {
	margin-bottom:30px;
}
input.ff_elem, textarea.ff_elem {
	width:300px !important;
}
#contactre input.ff_elem {
	width:auto !important;
}
.bfSubmitButton {
	margin-right:18px;
}
#bfPage {
	display:block;
	margin-bottom:30px !important;
}
#ff_formdiv1 {
	height:auto !important;
}
#banner .theme-light.slider-wrapper {
	padding: 0;
}
#menuicon {
	display: none;
}
#menu_products li span {
	display: block;
}
.table {
	width: 100%;
}
.table td {
	vertical-align: top;
	padding-bottom: 30px;
}
.table p {
	margin: 0;
}
.table a {
	display: block;
	padding: 10px;
}
.table img {
	margin:10px 0 0 0;
}
#main_content .table.gallery td {
	text-align: center;
}
#menu li a.smalltxt {
	font-size: 0.7em;
}
.projects img {
	min-width: 120px;
}
.projects td, .projects td * {
	vertical-align: middle!important;
}
@media screen and (max-width: 800px) {
	#menu li a, #menu li a.smalltxt {
		font-size: 1.4vw;
		height: auto;
		line-height: 1.4vw;
		padding: 0.9vw;
	}
	#menu li {
		margin: 1vw 0;
		width: 100%;
	}
}
@media screen and (max-width: 767px) {
	#menu, #banner {
		width: 100%;
	}
	#logo {
		width: 100%;
		padding: 20px 0;
		text-align: center;
		height: 120px;
	}
	#logo img {
		display: inline-block;
	}
	#top_content {
		position: relative;
		text-align: center;
		font-size: 1.2em;
		height: auto;
		line-height: 1.2em;
		padding-bottom: 30px;
	}
	.motto {
		font-size: 1em;
	}
	#top {
		height: auto;
		background-color: #45393e;
	}
	#menu li a, #menu li a.smalltxt  {
		height: 40px;
		line-height: 30px;
		font-size: 1.4em;
	}
	#menu li {
		margin: 10px 0;
	height: 40px;
	}
	#menu {
		min-height: 40px;
		background-color: #45393e;
		padding-left: 0;
		-webkit-transition: all 0.4s ease-out 0.1s;
		-moz-transition: all 0.4s ease-out 0.1s;
		-o-transition: all 0.4s ease-out 0.1s;
		transition: all 0.4s ease-out 0.1s;
	}
	#menu ul.menu {
		overflow: hidden;
		max-height: 0;
		display: block;
		-webkit-transition: all 1s ease-out 0.1s;
		-moz-transition: all 1s ease-out 0.1s;
		-o-transition: all 1s ease-out 0.1s;
		transition: all 1s ease-out 0.1s;
	}
	#menuicon {
		display: block;
		height: 40px;
		width: 100%;
		box-sizing: border-box;
		color: #000;
			background: rgb(255,192,42);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYzAyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2YxYzM1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U5YTYwNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMjg1MTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(255,192,42,1) 0%, rgba(241,195,84,1) 49%, rgba(233,166,7,1) 50%, rgba(178,133,25,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,192,42,1) 0%,rgba(241,195,84,1) 49%,rgba(233,166,7,1) 50%,rgba(178,133,25,1) 100%);
background: linear-gradient(to bottom, rgba(255,192,42,1) 0%,rgba(241,195,84,1) 49%,rgba(233,166,7,1) 50%,rgba(178,133,25,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc02a', endColorstr='#b28519',GradientType=0 );
		font-size: 1.4em;
		line-height: 40px;
		position: relative;
		padding: 0 20px;
	}
	#menuicon:after {
		content: "\f0c9";
		position: absolute;
		top: 0;
		left: 0;
		right: 20px;
		bottom: 0;
		font: normal normal normal 30px/40px FontAwesome; 
		color: #000;
		text-align: right;
		
	}
	#menu.open #menuicon:after {
		content: "\f00d";
	}
	#menu.open {
		background-color: #fff;
	}
	#menu.open ul.menu {
		max-height: 1000px;
	}
	#menu_products li {
		max-width: 50%;
		width: 50%;
		margin: 10px 0;
		vertical-align: top;
	}

	#menu_products li a {
		  display: flex;
		  flex-direction: column;
		  justify-content: center;
		  align-items: center;
		    font-size: 1.4em;
		line-height: 1em;
		height: 70px;
	}
	#footer table,#footer tr {
		display: block;
		max-width: 100%;
	}
	#footer td { 
		display: inline-block;
		width: 49%;
	}
	#footer td:nth-child(even) {
		display: none;
	}
	#footer td:nth-child(5),
	#footer td:nth-child(7) {
		text-align: center!important;
	}
	#content #footer {
		background: rgb(241,241,241);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMWMxYzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(193,193,193,1) 100%);
background: -webkit-linear-gradient(top, rgba(241,241,241,1) 0%,rgba(193,193,193,1) 100%);
background: linear-gradient(to bottom, rgba(241,241,241,1) 0%,rgba(193,193,193,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#c1c1c1',GradientType=0 );
	}
	#footer * {
		float:  none!important;
		position: relative !important;
	}
	#content #footer {
		height: auto;
		max-width: 100%;
		padding-bottom: 30px;
	}
	#content #footer .custom {
		max-width: 100%;
		padding-bottom: 30px;
	}
		
	#copy, #fnx {
		bottom: auto;
	}
	#banner {
		float: none;
	}
	#main_content img {
		display: block;
		max-width: 100%;
		width: auto;
		height: auto;
	}
/*	.table, .table tr, .table {
		display: block;
		font-size: 0;
	}
	.table td {
		display: inline-block;
		font-size: 1rem;
		width: 49.5%;
		vertical-align: top;
		margin: 0;
	}*/
}
@media screen and (max-width: 480px) {
	#bottom_content li {
		float: none;
	}
	#menu_products li {
		width: 100%;
		max-width: 100%;
	}
	.table td {
				display: inline-block;
		font-size: 1rem;
		vertical-align: top;
		margin: 0;
		width: 100%;
		text-align: center;
	}
	.table td img {
		margin: 10px auto;
	}
		#footer td { 
		display: inline-block;
		width: 100%;
			text-align: center;
	}
	#footer table {
		left: 0;
	}
}
